## dfo 0.8%2Bsvn52

=== debian/changelog ===
dfo (0.8+svn52-7) unstable; urgency=low

  * No-change rebuild against Mono 2.10

 -- Jo Shields <directhex@apebox.org>  Wed, 18 Jan 2012 00:19:42 +0000

dfo (0.8+svn52-6) unstable; urgency=low

  * debian/patches/sqlite.diff: Add new patch to use Mono.Data.Sqlite instead
    of Mono.Data.SqliteClient; the former works on both 2.6.7 and 2.10.1.
    Thanks to Julian Taylor for the patch. (Closes: #631428)
  * Bump Standards-Version to 3.9.2, no changes required
  * Run wrap-and-sort for readability 

 -- Iain Lane <laney@debian.org>  Sat, 02 Jul 2011 10:39:26 +0100

dfo (0.8+svn52-5) unstable; urgency=low

  * debian/control:
    + Update build-deps to use GNOME# -dev packages (Closes: #564404)
    + Update build-dep to mono-devel 2.4.3

 -- Jo Shields <directhex@apebox.org>  Tue, 12 Jan 2010 11:32:44 +0000

dfo (0.8+svn52-4) unstable; urgency=low

  [ Iain Lane ]
  * debian/control: Update flickrnet dependency to use the new -dev
    package (Closes: #560618)

  [ Varun Hiremath ]
  * Switch to source format 3.0
  * debian/control:
    - Drop quilt dependency
    - Bump dh compat to 7
  * patches/compile.diff: s/csc/mono-csc/

 -- Varun Hiremath <varun@debian.org>  Tue, 15 Dec 2009 11:24:59 -0500

dfo (0.8+svn52-3) unstable; urgency=low

  * debian/control:
    - Build-Depends: Replace libflickrnet2.1.5-cil with
      libflickrnet2.2-cil
    - Bump Standards-Version to 3.8.3
  * Add description to all debian/patches
  * Add debian/README.source explaining the patch system

 -- Varun Hiremath <varun@debian.org>  Wed, 26 Aug 2009 12:49:43 -0400

dfo (0.8+svn52-2) unstable; urgency=low

  * debian/control: libgnome2.0-cil -> libgnome2.24-cil for GNOME# transition.

 -- Iain Lane <laney@ubuntu.com>  Sat, 18 Apr 2009 15:23:16 +0100

dfo (0.8+svn52-1) unstable; urgency=low

  * New upstream release
  * Add debian/NEWS file with important release notes for version 0.8

 -- Varun Hiremath <varun@debian.org>  Sun, 01 Mar 2009 03:53:00 -0500

dfo (0.7+svn51-3) unstable; urgency=low

  * upload to unstable

 -- Torsten Werner <twerner@debian.org>  Sun, 15 Feb 2009 21:26:46 +0100

dfo (0.7+svn51-2) experimental; urgency=low

  * debian/control:
    + Build-Depends-Indep:
      - using mono-devel instead of mono-gmcs
  * debian/patches/:
    + compile.diff updated

 -- David Paleino <d.paleino@gmail.com>  Fri, 28 Nov 2008 03:30:06 +0100

dfo (0.7+svn51-1) unstable; urgency=low

  * new upstream version
  * Remove FlickrNet.dll from orig tarball. (Closes: #494294)
  * Change Standards-Version: 3.8.0 (no other changes).

 -- Torsten Werner <twerner@debian.org>  Mon, 11 Aug 2008 00:32:22 +0200

dfo (0.7+svn45-4) unstable; urgency=low

  * Move package to pkg-cli-apps svn
  * debian/control:
    + Set Maintainer to Debian CLI Applications Team and add myself to Uploaders
    + Update Vcs headers
  * debian/patches:
    + Update compile.diff to use -pkg:flickrnet instead of using fullpath
    to the flickrnet library
    + Update run.sh.diff to not set MONO_PATH in the run script
  * Fix lintian spelling-error-in-description Gnome GNOME

 -- Varun Hiremath <varun@debian.org>  Sun, 04 May 2008 22:01:19 +0530

dfo (0.7+svn45-3) unstable; urgency=low

  * debian/control:
    + Remove mono from Build-Depends (Closes: #457789)
    + Update Standards-Version to 3.7.3
    + Add Homepage header and replace XS-Vcs with Vcs
    + Separate out Build-Depends and Build-Depends-Indep
  * Add watch file

 -- Varun Hiremath <varun@debian.org>  Wed, 02 Jan 2008 22:18:03 +0530

dfo (0.7+svn45-2) unstable; urgency=low

  [ Torsten Werner ]
  * Add myself to Uploaders.

  [ Varun Hiremath ]
  * debian/rules: Set MONO_SHARED_DIR to /tmp (Closes: #445801)

 -- Varun Hiremath <varunhiremath@gmail.com>  Wed, 10 Oct 2007 11:02:19 +0530

dfo (0.7+svn45-1) unstable; urgency=low

  * Initial release (Closes: #436285)

 -- Varun Hiremath <varunhiremath@gmail.com>  Mon, 06 Aug 2007 21:41:48 +0530
