=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

export MONO_SHARED_DIR := /tmp

post-patches:: debian/stamp-build
debian/stamp-build:
	$(SHELL) compile.sh
	touch $@

clean::
	$(RM) Main.exe debian/stamp-build

install/dfo::
	mkdir -p $(DEB_DESTDIR)/usr/bin
	cp run.sh $(DEB_DESTDIR)/usr/bin/dfo
	chmod +x $(DEB_DESTDIR)/usr/bin/dfo

common-binary-predeb-arch common-binary-predeb-indep::
	dh_clideps -pdfo

get-orig-source:
	sh debian/orig-tar.sh $(DEB_UPSTREAM_VERSION)
