## dfo 0.8+svn52

=== debian/control ===
Source: dfo
Section: utils
Priority: optional
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>,
           Torsten Werner <twerner@debian.org>
Build-Depends: cdbs, debhelper (>= 7)
Build-Depends-Indep: cli-common-dev (>= 0.4.4),
                     libflickrnet-cil-dev,
                     libgconf2.0-cil-dev,
                     libglade2.0-cil-dev,
                     libgnome2.0-cil-dev,
                     mono-devel (>= 2.4.3),
                     pkg-config
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/dfo/
Vcs-Svn: svn://svn.debian.org/svn/pkg-cli-apps/packages/dfo/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-cli-apps/packages/dfo/trunk/

Package: dfo
Architecture: all
Depends: ${cli:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: Desktop Flickr Organizer for GNOME
 DFO allows online/offline mode management of your photos. With DFO
 you can manage your existing photos and sets, create new sets, edit
 tags, descriptions, and permissions, contribute to group pools, and
 so on. Basically performing most of the tasks that Flickr's online
 management tool Organizer does.
 .
 Some of the features include:
  - Add/Delete/Edit comments. Text search comments and their author names.
  - Post photos to blogs.
  - Easy Drag-n-drop photos from nautilus for uploading.
  - Image preview in file chooser dialog, shown when uploading photos.
  - Edit title, description, privacy and tags of photos set for uploading.
  - Allow reverting of edits done to photo.
