=== debian/watch ===
version=3
opts="dversionmangle=s/\+svn.*//" \
http://code.google.com/p/dfo/downloads/list .*desktopflickrorganizer-v(.*)\.tar\.gz
